<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: greatest_report_t Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">greatest_report_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="byte__stack_2greatest_8h_source.html">greatest.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a1810ba190aa195caf7bb8dcc23bb1c7d"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgreatest__report__t.html#a1810ba190aa195caf7bb8dcc23bb1c7d">passed</a></td></tr>
<tr class="separator:a1810ba190aa195caf7bb8dcc23bb1c7d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac22f1c4471429c9a1f0c09efd5fcca3a"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgreatest__report__t.html#ac22f1c4471429c9a1f0c09efd5fcca3a">failed</a></td></tr>
<tr class="separator:ac22f1c4471429c9a1f0c09efd5fcca3a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab4ea3ecae8530a3099e24893b5643cf0"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgreatest__report__t.html#ab4ea3ecae8530a3099e24893b5643cf0">skipped</a></td></tr>
<tr class="separator:ab4ea3ecae8530a3099e24893b5643cf0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab1903c3b6901a891c1f09466dabc367f"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgreatest__report__t.html#ab1903c3b6901a891c1f09466dabc367f">assertions</a></td></tr>
<tr class="separator:ab1903c3b6901a891c1f09466dabc367f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Field Documentation</h2>
<a id="ab1903c3b6901a891c1f09466dabc367f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab1903c3b6901a891c1f09466dabc367f">&#9670;&nbsp;</a></span>assertions</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int assertions</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac22f1c4471429c9a1f0c09efd5fcca3a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac22f1c4471429c9a1f0c09efd5fcca3a">&#9670;&nbsp;</a></span>failed</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int failed</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a1810ba190aa195caf7bb8dcc23bb1c7d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1810ba190aa195caf7bb8dcc23bb1c7d">&#9670;&nbsp;</a></span>passed</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int passed</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab4ea3ecae8530a3099e24893b5643cf0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab4ea3ecae8530a3099e24893b5643cf0">&#9670;&nbsp;</a></span>skipped</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int skipped</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>byte_stack/<a class="el" href="byte__stack_2greatest_8h_source.html">greatest.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
